IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILKSICAKLIK' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD ILKSICAKLIK Float NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SONSICAKLIK' AND SYSOBJECTS.name = 'KANURUNU')
ALTER TABLE dbo.KANURUNU ADD SONSICAKLIK Float NULL
GO